Проект PCAD.Ru
Главная / Форум / Объявления / Книги / Производство / Проектирование / Обратная связь

Опции в PCAD 2006 после перехода с Windows XP на Windows 7

Оглавление форума | Открыть новую тему | Регистрация | Личные данные | Поиск | RSS

Каталог производителей печатных плат pcbtech.ru

Екатерина Просмотров темы: 292       14.09.2017 07:55 [Ответить]
Доброго дня всем!
После смены компа на моём рабочем месте, я работаю в системе Windows7.
До этого была система Windows XP.
Теперь, когда я открываю меню Options на панели в PCAD 2006, то не знаю, как редактировать информацию в окнах вкладок Layers и Design Rules.
Может быть кто-то поможет разобраться, в чём проблема?
Про Options Layers.
Раньше в левом окне вкладки layers были перечислены все слои моего проекта. Я могла делать их активными, неактивными,добавлять новые слои, удалять слои. Теперь эти действия выполнить не могу, так как слои в окне не перечислены и добавить их невозможно (прилагаю скриншоты вкладок Options Layers и Options Sets).

Про Options Design Rules.
Раньше при открытии вкладки Layer в Options Design Rules я могла проставлять зазоры между элементами проводящего рисунка на слоях.
Но теперь слои я набрать во вкладке не могу (прилагаю скриншот этой вкладки).


Старая проблема)  ЛОЦМАН  [14.09.17 08:08]
Уточнение...  ЛОЦМАН  [14.09.17 08:09]
Удалите файлы...  Екатерина  [14.09.17 08:18]
Re: "...что это за файлы с расширением *manifest?"  ЛОЦМАН  [14.09.17 08:25]
Уточняю  VMS  [14.09.17 12:48]

Старая проблема)  ЛОЦМАН 14.09.2017 08:08  [Вверх] [Ответить]
Удалите все файлы с расширением *.manifest.

Уточнение...  ЛОЦМАН 14.09.2017 08:09  [Вверх] [Ответить]
... из корневого каталога PCad 2006.

Удалите файлы...  Екатерина 14.09.2017 08:18  [Вверх] [Ответить]
Доброго дня!
Большое спасибо!
Удалила рекомендуемые файлы. Всё заработало (пока не наткнулась на ещё что-нибудь)))
А что это за файлы с расширением *manifest?

Re: "...что это за файлы с расширением *manifest?"  ЛОЦМАН 14.09.2017 08:25  [Вверх] [Ответить]
Точно не скажу, но эти файлы, кажется, обеспечивают обновление интерфейса для ОС Windows XP и Windows Vista.
В общем, для Windows 7 они не нужны.

Уточняю  VMS 14.09.2017 12:48  [Вверх] [Ответить]
Для Висты они также не нужны.